body {
  position: relative;
}
body .wrap-menu {
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #ffffff;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: -100%;
  right: 0;
}
body .wrap-menu .menu-logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 71px;
  height: 71px;
}
body .wrap-menu .menu-logo img {
  width: 100%;
}
body .wrap-menu .menu-close {
  position: absolute;
  top: 19.2px;
  right: 24.2px;
  color: #004099;
  width: 11.71px;
  height: 11.71px;
}
body .wrap-menu .menu-close:hover {
  opacity: 0.7;
}
body .wrap-menu .menu-contents {
  padding-top: 111px;
  padding: 111px 32.7px 63px;
}
body .wrap-menu .menu-contents .menu-title {
  line-height: 41px;
  font-family: "NexaBold";
  font-size: 31px;
  color: #004099;
  margin-bottom: 63.3px;
}
body .wrap-menu .menu-contents .menu-border {
  position: absolute;
  top: 130px;
  left: 0;
  background-color: #979797;
  height: 1px;
  width: 16.54px;
}
body .wrap-menu .menu-contents .wrap-menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 45.3px;
  padding: 0 11.3px;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 32px;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list .menu-list-item {
  cursor: pointer;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list .menu-list-item:hover {
  opacity: 0.7;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list .menu-list-item .menu-list-item-link {
  text-decoration: none;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list .menu-list-item .menu-list-item-link .menu-option {
  font-family: "Noto Sans";
  font-weight: 400;
  font-size: 15px;
  font-weight: bold;
  line-height: 20px;
  color: #1B1B1B;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list .menu-list-item .menu-list-item-link .menu-option-ruby {
  font-family: "Noto Sans";
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #1B1B1B;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list-search .menu-list-search-form {
  width: 100%;
  border-bottom: 1px solid #707070;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list-search .menu-list-search-form .menu-list-search-box {
  border: none;
  outline: none;
  width: 100%;
  background-color: #ffffff;
  font-family: 'Noto Sans';
}
body .wrap-menu .menu-contents .wrap-menu-list .menu-list-search .icon-menu-search {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  font-size: 18.74px;
  text-decoration: none;
  color: black;
  height: 38px;
  margin-right: 17.3px;
}